[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / OptimizeStats

# Interface: OptimizeStats

Statistics about an optimize operation

## Properties

### compaction

```ts
compaction: CompactionStats;
```

Statistics about the compaction operation

***

### prune

```ts
prune: RemovalStats;
```

Statistics about the removal operation
